
Gisaf - Feature #6177

Add a third level for secondary minor groups in the tree

06/07/2018 12:43 - Philippe May

Status: Rejected Start date: 06/07/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After #6173, we have the possibility and use case for secondary minor groups.

As of today, they are displayed "flat" in the tree.

They should appear in branches of the primary minor group, eg:
PLAT
Related issues:

Related to Gisaf - Support #6173: Problems creating shapefiles (Polygon type)... Closed 05/07/2018

History

#1 - 06/07/2018 12:44 - Philippe May

- Related to Support #6173: Problems creating shapefiles (Polygon type) for detailed areas. added

#2 - 06/07/2018 12:45 - Philippe May

- Description updated

#3 - 05/02/2019 12:50 - Philippe May

- Status changed from New to Rejected

Rejecting this ticket, as there are concerns using secondary minor groups.
